---

#! jobs/kunit-group-03.yaml
suite: kunit
testcase: kunit
category: functional
kunit:
  group: group-03
kernel_cmdline: kunit.enable=1
job_origin: kunit-group-03.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! include/category/ALL
sanity-check:

#! include/kunit
need_kconfig:
- DRM_KUNIT_TEST: m
- DRM
- DRM_KUNIT_TEST: m
- DRM

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
branch: linux-next/master
commit: 3a35c13007dea132a65f07de05c26b87837fadc2
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/kunit-group-03-debian-12-x86_64-20240206.cgz-3a35c13007de-20240513-20509-7bqyae-0.yaml"
id: 7e86fea6d385a9446f4230f9e8abf34542a8c704
queuer_version: "/zday/lkp"

#! /db/releases/20240510225110/lkp-src/hosts/lkp-ivb-d04
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20240510225110/lkp-src/include/category/functional

#! /db/releases/20240510225110/lkp-src/include/category/ALL

#! /db/releases/20240510225110/lkp-src/include/kunit

#! /db/releases/20240510225110/lkp-src/include/testbox/lkp-ivb-d04
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3-kunit
enqueue_time: 2024-05-13 06:12:46.167568035 +08:00
compiler: gcc-13
_rt: "/result/kunit/group-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2"

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240511-194248"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kunit/group-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2/vmlinuz-6.9.0-rc7-00004-g3a35c13007de
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-ivb-d04/kunit-group-03-debian-12-x86_64-20240206.cgz-3a35c13007de-20240513-20509-7bqyae-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-kunit
- commit=3a35c13007dea132a65f07de05c26b87837fadc2
- kunit.enable=1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240510225110/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/kunit-group-03-debian-12-x86_64-20240206.cgz-3a35c13007de-20240513-20509-7bqyae-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2/vmlinuz-6.9.0-rc7-00004-g3a35c13007de"
result_root: "/result/kunit/group-03/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-kunit/gcc-13/3a35c13007dea132a65f07de05c26b87837fadc2/0"

#! /cephfs/db/releases/20240512141903/lkp-src/include/site/inn
dequeue_time: 2024-05-13 07:34:38.106420936 +08:00
job_state: finished
loadavg: 1.27 0.91 0.38 1/150 3704
start_time: '1715557035'
end_time: '1715557036'
version: "/lkp/lkp/.src-20240511-194326:583b798454e2:9aefe5a51880"
